Bug 1204282 - Unable to calibrate monitor, "failed to start calibrate: failed to get output"
Summary: Unable to calibrate monitor, "failed to start calibrate: failed to get output"
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-color-manager
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 19:22 UTC by Tim Waugh
Modified: 2016-07-19 13:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:07:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Tim Waugh 2015-03-20 19:22:16 UTC
Description of problem:
When trying to calibrate a monitor using a Pantone Huey, the calibration window closes. There is no error message displayed.

In the journal:
Mar 20 13:09:04 river.localdomain gnome-session[2278]: (gnome-control-center:14370): color-cc-panel-WARNING **: failed to start calibrate: failed to get output

Version-Release number of selected component (if applicable):
gnome-color-manager-3.15.92-1.fc22.x86_64
colord-1.2.9-1.fc22.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Connect Pantone Huey
2.In the Colour window, select the monitor
3.Click 'Calibrate...'
4.Follow the prompts, and finally click Apply

Actual results:
The dialog closes, and "failed to start calibrate: failed to get output" is logged.

Comment 1 bztdlinux 2015-05-06 01:11:19 UTC
This happens for me with a ColorHug 2 device as well.

Comment 2 Francisco Cribari 2015-05-29 17:20:23 UTC
Same here: Fedora 22 + ColorHug.

Comment 3 Fedora End Of Life 2016-07-19 13:07:30 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.